<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{LANGUAGE}">
<head>
<meta http-equiv="content-type" content="text/html; charset={CHARSET}" />
<title>{TITLE}</title>
<meta name="description" content="{DESCRIPTION}" />
<meta name="keywords" content="" />
<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<meta http-equiv="Content-Script-Type" content="text/javascript" />
<meta http-equiv="Content-Style-Type" content="text/css" />
{LOAD-CSS}
<!--[if lt IE 9]>
  <style type="text/css">
    ul.thread ul ul { border: none; }
  </style>
<![endif]-->
 {RSS-FEED-LINK}
<script src="data/prototype.js" type="text/javascript"></script>
<script src="javascripts.js" type="text/javascript"></script>
<script src="data/loader.js" type="text/javascript"></script>
{ADD-JS}
<!-- mlf1 version {SCRIPT-VERSION-STRING} -->
</head>
<body>
<div id="top">
<div class="left">
{IF:HOME-LINK}<p class="home"><a href="{HOME-ADDRESS}"><img src="img/home.png" width="32" height="36" alt="{HOME-LINK}" title="{HOME-LINK}" /></a></p>{ENDIF:HOME-LINK}
<h1>{FORUM-NAME}</h1>
{LOAD-TIME}</div>
<div class="right"><p class="usermenu">{USER-MENU}</p>{SEARCH}</div>
</div>
<div id="topnav">
<div class="left">{LOCATION}{SUB-NAVIGATION-1}</div>
<div class="right">{SUB-NAVIGATION-2}</div>
</div>
<div id="content">{CONTENT}</div>
<div id="bottomnav">
<div class="left">{SUB-NAVIGATION-1}</div>
<div class="right">{SUB-NAVIGATION-2}</div>
</div>
<div id="bottom">
<div class="left">{COUNTER}<br /><a href="{FORUM-ADDRESS}">{FORUM-NAME}</a> | <a href="contact.php">{CONTACT}</a></div>
<div class="right">{RSS-FEED-BUTTON}powered by <a href="http://mylittleforum.net/version_1/">my little forum</a></div>
</div>
</body>
</html>
